INSERT INTO contents (contentid,contenttype,descr,status,workxml,created,lastmodified,onlinexml,maingroup,currentversion,lasteditor,firsteditor) VALUES ('CNG710','CNG','htmllibero','NEW','<?xml version="1.0" encoding="UTF-8"?>
<content id="CNG710" typecode="CNG" typedescr="Generic Content"><descr>htmllibero</descr><groups mainGroup="free" /><categories /><attributes><attribute name="Title" attributetype="Text"><text lang="en">html</text></attribute><attribute name="Abstract" attributetype="Hypertext" /><attribute name="MainBody" attributetype="Hypertext" /><attribute name="Picture" attributetype="Image" /><attribute name="Caption" attributetype="Text" /><list name="Links" attributetype="Monolist" nestedtype="Link" /><list name="Attaches" attributetype="Monolist" nestedtype="Attach" /></attributes><status>NEW</status><version>0.2</version><firstEditor>admin</firstEditor><lastEditor>admin</lastEditor><lastModified>20191021113343</lastModified></content>
','20191021113340','20191021113343',NULL,'free','0.2','admin','admin');
INSERT INTO contents (contentid,contenttype,descr,status,workxml,created,lastmodified,onlinexml,maingroup,currentversion,lasteditor,firsteditor) VALUES ('HTM712','HTM','htmllibero','READY','<?xml version="1.0" encoding="UTF-8"?>
<content id="HTM712" typecode="HTM" typedescr="HTML"><descr>htmllibero</descr><groups mainGroup="free" /><categories /><attributes><attribute name="titolo" attributetype="Text" /></attributes><status>READY</status><version>1.1</version><firstEditor>admin</firstEditor><lastEditor>admin</lastEditor><created>20191021122453</created><lastModified>20191021122509</lastModified></content>
','20191021122453','20191021122509','<?xml version="1.0" encoding="UTF-8"?>
<content id="HTM712" typecode="HTM" typedescr="HTML"><descr>htmllibero</descr><groups mainGroup="free" /><categories /><attributes><attribute name="titolo" attributetype="Text" /></attributes><status>PUBLIC</status><version>1.0</version><firstEditor>admin</firstEditor><lastEditor>admin</lastEditor><created>20191021122453</created><lastModified>20191021122453</lastModified></content>
','free','1.1','admin','admin');
